BODY { font-family: "Century Gothic", "arial", "helvetica", sans-serif ;  color: #400000; background-color: #ffffff;   margin: 10px 0px 0px 0px; font-size: 9pt;}
 a:link {color:#a00000;  text-decoration: none;  }
 a:visited  {color:#ff0000; text-decoration: none; }
  a:active {color:#CC6600; }
 a:hover {color:#ff0000; text-decoration: none; background: #330000; }

.blackband {background-color:#400000;
font-size:4pt;			
width:100%;
			padding:0px 0px 0px 0px;
			border:2px;
			margin:0px 0px 4px 0px;
			height:4px;} 

.goldband {background-color:#AD8334;
				width:100%;
				height:30px;} 

.goldbutton {background-color:#AD8334;
				width:125px;
				padding: 2 0 2 0;
				font-size:10pt;
				border: 1 1 1 1;} 



#buttontable{margin:2 10 0 10}
 #buttontable a:link {color:#ffffff;  text-decoration: none;  }
 #buttontable a:hover {color:#ff0000; text-decoration: none; background: #330000; }
  #buttontable a:visited  {color:#ffCC00; text-decoration: none; }

.maintable{border-width:2px 2px 2px 2px;
background-color: #ffffff;
border-color:#400000;
border-style:solid;
background-image: url('background.jpg');
background-position:bottom right;
background-repeat:no-repeat;
}
.rightslice{sbackground-image: url('http://www.lowburnferry.co.nz/water_back110.jpg');}
.leftslice{sbackground-image: url('http://www.lowburnferry.co.nz/water_back110.jpg');}

P {font-size: 9pt;
margin-left:50;
margin-right:50;}
H2 {margin-left:50;
margin-right:50;}


UL {font-size: 9pt;}


LI {font-size: 9pt;}


.title{font-family: "Century Gothic","arial", "helvetica"; 
font-size: 120%;
font-weight: 800; 
color: #400000;
}

.copyright{font-family: "arial", "helvetica"; font-size:8pt}


.caption{font-family: "arial", "helvetica"; font-size:8pt}

.subbox {margin:24px 0px 0px 0px;
padding: 5px 5px 5px 5px;
      width:100%;
      font-family:"tahoma"; 
      font-weight:600;
	 font-size: 100%;
         border-width: 2px 0px 2px 0px;
         border-style: solid;
border-color:000000;
text-align:left;
font-size:8pt;
background-color: #f3f7f6;
xheight:54px;
}

.menubox {
       margin: 0px 0px 0px 0px;
         padding-left: 2px;
         font-weight: 400;
         color: #ffffff;
         font-size: 8pt;
         xheight: 20px;
         border-width: 0px 0px 0px 0px;
         border-style: solid;
         border-color: #999966;
         width:100%;
text-indent:0px;
h-align:center;
font-family:  "arial", "helvetica", sans-serif ;
}













